<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Muffin</title>
</head>
<body>
    <h1>CAFETERÍA ¡Mi Primera Chamba!</h1>
    <blockquote><h2><strong>MUFFIN</strong></h2></blockquote>
    <hr>
    <blockquote>  <a href="index.html">Menú</a> / Postres / Muffin</blockquote>
    <hr>

    <blockquote>
        <img src="Muffin.jpg" alt="Muffin"> 
        <hr>

        <h3><strong>Descripción</strong></h3>
        <span>
            Suave y esponjoso! Este muffin, hecho con ingredientes de alta calidad, es el compañero perfecto para tu café matutino 
            o como un dulce antojo por la tarde. Cada mordida te ofrece una experiencia culinaria inolvidable. ¡Un deleite para 
            cualquier momento del día!
        </span>
        <hr>
    
        <h3><strong>Sabores</strong></h3>
        <li>Vainilla</li>
        <li>Chocolate</li>
        <hr>
        
        <h3><strong>Tamaños y Precios</strong></h3>

        <table border="1" width="100%" height="100%">

            <tr>
                <th><h3>Tamaño</h3></th>
                <th><h3>Vainilla / Chocolate</h3></th>
            </tr>
            <tr>
                <td><h4>CHICO</h4></td>
                <td>$15</td>
            </tr>
            <tr>
                <td><h4>GRANDE<h/4></td>
                <td>$30</td>
            </tr>
        </table>

    </blockquote>
</body>
</html>